Subject: IPv6 over UDP/IPv4

From: Francis Dupont <[email-masked]>
Date: Fri, 15 Jun 2001 16:44:02 +0200

We know that IPv6 over UDP/IPv4 is very useful for some users.
This is very easy to do too (see the PS) but an advantage to
have a document which specifies it is we can get a standard port...
Do you believe we should write an Internet Draft about it?

[email-masked]

PS: on FreeBSD 4.3 with Netgraph a little variation of
the /usr/share/examples/netgraph/udp.tunnel script does the job.
With if_tun (for systems without a netgraph-like facility) this takes
one page of trivial code... or nothing if the user mode PPP has both
UDP and IPv6 supports.
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------